{
  "name": "agaric-bulma",
  "version": "1.0.0",
  "devDependencies": {
    "sass": "^1.91.0",
    "nodemon": "^3.1.10"
  },
  "dependencies": {
    "bulma": "^0.7.5",
    "bulma-extensions": "^1.0.4",
    "grunt-cli": "^1.3.2",
    "ionicons": "^4.6.3",
    "slick-carousel": "^1.8.1"
  },
  "scripts": {
    "build": "npm run css",
    "css-compile": "sass --source-map --embed-sources --no-error-css --load-path=node_modules agaric/sass/agaric.scss agaric/css/agaric.css",
    "css": "npm-run-all css-compile",
    "watch": "nodemon -e html,scss -x \"npm run css-compile\""
  }
}
